﻿**STUDY 1 ANCOVA competence controlling for morality

UNIANOVA Comp BY Decision WITH Moral
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Decision)
  /EMMEANS=TABLES(Decision) WITH(Moral=MEAN) 
  /PRINT=DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=Moral Decision.

**STUDY 1 ANCOVA morality controlling for competence

UNIANOVA Moral BY Decision WITH Comp
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Decision)
  /EMMEANS=TABLES(Decision) WITH(Comp=MEAN) 
  /PRINT=DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=Comp Decision.

**STUDY 2 ANCOVA competence controlling for morality

UNIANOVA Comp BY Decision Outcome WITH Moral
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Decision*Outcome)
  /EMMEANS=TABLES(Decision*Outcome) WITH(Moral=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=Moral Decision Outcome Decision*Outcome.

**STUDY 2 ANCOVA morality controlling for competence

UNIANOVA Moral BY Decision Outcome WITH Comp
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Decision*Outcome)
  /EMMEANS=TABLES(Decision*Outcome) WITH(Comp=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=Comp Decision Outcome Decision*Outcome.

**STUDY 3 ANCOVA (expect vol) competence controlling for morality *DONT NEED

UNIANOVA Comp BY Decision Outcome WITH Moral
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Decision*Outcome)
  /EMMEANS=TABLES(Decision*Outcome) WITH(Moral=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=Moral Decision Outcome Decision*Outcome.

**STUDY 3 3-way ANCOVA competence controlling for morality 

UNIANOVA Comp BY Expectation1vol Decision Outcome WITH Moral
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Decision*Outcome*Expectation1vol)
  /EMMEANS=TABLES(Expectation1vol*Decision*Outcome) WITH(Moral=MEAN) 
  /EMMEANS=TABLES(Expectation1vol*Decision) WITH(Moral=MEAN) 
  /EMMEANS=TABLES(Expectation1vol*Outcome) WITH(Moral=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=Moral Expectation1vol Decision Outcome Expectation1vol*Decision Expectation1vol*Outcome 
    Decision*Outcome Expectation1vol*Decision*Outcome.

**STUDY 3 3-way ANCOVA morality controlling for competence

UNIANOVA Moral BY Expectation1vol Decision Outcome WITH Comp
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Decision*Outcome*Expectation1vol)
  /EMMEANS=TABLES(Expectation1vol*Decision*Outcome) WITH(Comp=MEAN) 
  /EMMEANS=TABLES(Expectation1vol*Decision) WITH(Comp=MEAN) 
  /EMMEANS=TABLES(Expectation1vol*Outcome) WITH(Comp=MEAN) 
  /PRINT=ETASQ DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=Comp Expectation1vol Decision Outcome Expectation1vol*Decision Expectation1vol*Outcome 
    Decision*Outcome Expectation1vol*Decision*Outcome.
